Bug 1765245 - Please branch and build bonnie++ for EPEL8
Summary: Please branch and build bonnie++ for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: bonnie++
Version: epel8
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-24 15:17 UTC by Orion Poplawski
Modified: 2020-02-06 00:16 UTC (History)
5 users (show)

Fixed In Version: bonnie++-1.98-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-06 00:16:42 UTC
Type: Bug


Attachments (Terms of Use)

Description Orion Poplawski 2019-10-24 15:17:35 UTC
Description of problem:

Builds fine: https://koji.fedoraproject.org/koji/taskinfo?taskID=38529855

Comment 1 Orion Poplawski 2020-01-18 00:03:02 UTC
Ping?

Comment 2 Filipe Rosset 2020-01-21 02:21:27 UTC
fedpkg request-branch --repo bonnie++ --namespace rpms --no-auto-module epel8
https://pagure.io/releng/fedora-scm-requests/issue/21499
https://pagure.io/releng/fedora-scm-requests/issue/21500

Comment 3 Fedora Update System 2020-01-22 01:27:58 UTC
bonnie++-1.98-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ad58a10fe1

Comment 4 Fedora Update System 2020-02-06 00:16:42 UTC
bonnie++-1.98-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.